Nextcloud is not compatible with PHP 7.2.

You are using UBOS on a Rasberry Pi. Please state which model you are using, e.g. Zero, Zero W, model 3 or such.
User avatar
robologo
Posts: 15
Joined: Thu Dec 21, 2017 3:45 pm

Re: Nextcloud is not compatible with PHP 7.2.

Post by robologo » Thu Mar 08, 2018 6:34 am

But I never had this before. I 'll try again an run fsck.



User avatar
robologo
Posts: 15
Joined: Thu Dec 21, 2017 3:45 pm

Re: Nextcloud is not compatible with PHP 7.2.

Post by robologo » Thu Mar 08, 2018 8:10 am

I ran fsck. There was a dirty bit set. I used the option "Remove dirty bit". Ubos an nextcloud 13 are working well now. Good work, thanks!

Post Reply